---
search:
  tags:
    - Operations
    - GET
seo:
  description: >-
    Get the authenticated Teak identity. Reference for the GET /v1/me endpoint
    in the Teak API.
sidebar:
  label: Get the authenticated Teak identity
  badge: GET
title: Get the authenticated Teak identity
type: openapi-operation
---
`GET /v1/me`

**Responses**

- `200` — Permanent Teak owner ID and current profile
- `401` — Missing, invalid, expired, or revoked credential
- `429` — Rate limit exceeded
- `500` — Profile or authorization service unavailable

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "email": "user@example.com",
    "name": "string",
    "cardCount": 0,
    "cardLimit": 0,
    "plan": "free",
    "locale": "string",
    "settingsUrl": "http://example.com"
  }
}
```
